## macutils 2.0b3

=== debian/changelog ===
macutils (2.0b3-17.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1097349)
  * Build with -g to fix empty macutils-dbgsym.

 -- Adrian Bunk <bunk@debian.org>  Sat, 04 Oct 2025 11:27:59 +0300

macutils (2.0b3-17) unstable; urgency=low

  * Upgrade standards (Closes: #965711)
  * Add standard rules targets (Closes: #999099)
  * Patch to clean up compiler warnings during build

 -- Eric Sharkey <sharkey@debian.org>  Wed, 22 Dec 2021 14:14:27 -0500

macutils (2.0b3-16) unstable; urgency=low

  * Upgrade standards
  * Convert to quilt format

 -- Eric Sharkey <sharkey@debian.org>  Wed, 31 Mar 2010 09:29:53 -0400

macutils (2.0b3-15) unstable; urgency=low

  * Upgrade standards

 -- Eric Sharkey <sharkey@debian.org>  Mon, 20 Mar 2006 10:34:03 -0500

macutils (2.0b3-13.1) unstable; urgency=low

  * Non-maintainer upload.
  * macunpack/lzc.h: Fix FTBFS with gcc-4.0 (Closes: #287629).

 -- Christoph Berg <myon@debian.org>  Sun,  4 Dec 2005 00:31:13 +0100

macutils (2.0b3-14) unstable; urgency=low

  * Fix amd64/gcc-4.0 incompatibility, Closes: #287629

 -- Eric Sharkey <sharkey@debian.org>  Thu, 30 Dec 2004 15:23:26 -0500

macutils (2.0b3-13) unstable; urgency=low

  * Fix gcc-3.4 incompatibility, Closes: #260498

 -- Eric Sharkey <sharkey@debian.org>  Wed, 21 Jul 2004 14:51:57 -0400

macutils (2.0b3-12) unstable; urgency=low

  * Fix misleading manpage, Closes: #116909

 -- Eric Sharkey <sharkey@debian.org>  Sat, 27 Oct 2001 15:22:18 -0400

macutils (2.0b3-11) unstable; urgency=low

  * Do not install a mime time for binhex, it does more harm
    than good. (closes: #39166)

 -- Eric Sharkey <sharkey@debian.org>  Fri,  9 Mar 2001 18:23:09 -0500

macutils (2.0b3-10) unstable; urgency=low

  * Clarify copyright status

 -- Eric Sharkey <sharkey@debian.org>  Mon, 26 Feb 2001 09:38:12 -0500

macutils (2.0b3-9) unstable; urgency=low

  * Eric Sharkey becomes macutils' New Maintainer
  * (closes: #68079)
  * (closes: #80098)

 -- Eric Sharkey <sharkey@debian.org>  Wed, 20 Dec 2000 14:40:05 -0500

macutils (2.0b3-8) unstable; urgency=low

  * Uses dh_installmime (Closes: #56460).

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Sun,  6 Feb 2000 13:06:05 +0200

macutils (2.0b3-7) unstable; urgency=low

  * Orphaned the package.

 -- Joel Klecker <espy@debian.org>  Wed,  2 Jun 1999 00:47:07 -0700

macutils (2.0b3-6) unstable; urgency=low

  * Now registers application/mac-binhex40 MIME type
    (hope I did it right ;).
  * Removed dh_du from debian/rules.
 
 -- Joel Klecker <jk@espy.org>  Wed, 25 Feb 1998 14:31:19 -0800

macutils (2.0b3-5) unstable; urgency=low

  * debhelperized debian/rules.
  * Pristine source.
  * Added "Depends:" line to debian/control (Fixes: Bug#17202)
  
 -- Joel Klecker <jk@espy.org>  Fri, 2 Jan 1998 15:54:53 -0800

macutils (2.0b3-4) unstable; urgency=low

  * New maintainer.
  * Changed priority to optional.
  
 -- Joel Klecker <jk@espy.org>  Wed, 26 Nov 1997 21:22:34 -0800
 

macutils (2.0b3-3) unstable; urgency=low

  * Orphaned the package.

 -- Vincent Renardias <vincent@waw.com>  Fri, 9 May 1997 15:58:22 +0200

macutils (2.0b3-2) unstable; urgency=low

  * Rebuilt with libc6.
  * 'chmod -x' the manpages.

 -- Vincent Renardias <vincent@waw.com>  Thu, 1 May 1997 23:32:54 +0200

macutils (2.0b3-1) unstable; urgency=low

  * Initial Release (Corrects bug #5247 of the package mcvert).

 -- Vincent Renardias <vincent@waw.com>  Wed, 6 Nov 1996 21:28:45 +0100

Local variables:
mode: debian-changelog
End:
