=== debian/control ===
Source: macutils
Section: otherosfs
Priority: optional
Maintainer: Eric Sharkey <sharkey@debian.org>
Standards-Version: 4.6.0.1
Build-Depends: debhelper (>= 13.5.2)

Package: macutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: hfsutils
Description: Set of tools to deal with specially encoded Macintosh files
 macutils is a package that contains a number of utilities
 that deal with Macintosh files on a Unix system. This is
 useful for converting BinHex-encoded files to the smaller
 MacBinary format before transferring them to a Mac.
