=== debian/rules ===
#!/usr/bin/make -f
# Sample debian.rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

# There used to be `source' and `diff' targets in this file, and many
# packages also had `changes' and `dist' targets.  These functions
# have been taken over by dpkg-source, dpkg-genchanges and
# dpkg-buildpackage in a package-independent way, and so these targets
# are obsolete.

DH_VERBOSE=1

build: build-arch build-indep
build-arch: stamp-build
build-indep: stamp-build
stamp-build:
	dh_testdir
	make
	touch stamp-build

clean:
	dh_testdir
	dh_testroot
	dh_prep -Xdoc/README.crc.orig
	dh_clean -Xdoc/README.crc.orig
	-rm -f stamp-build
	make clobber

binary-indep:	build

binary-arch:	build
	dh_testdir
	dh_testroot
	dh_prep -Xdoc/README.crc.orig
	dh_clean -Xdoc/README.crc.orig
	dh_installdirs
	make install BINDIR=debian/macutils/usr/bin
	dh_installdocs README doc/*
	dh_installman man/*.1
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

.PHONY: binary binary-arch binary-indep build-arch build-indep clean
